en:
  PLUGIN_TINYMCE_EDITOR:
    RESTRICTIONS: "Restrictions"
    RESTRICTIONS_HELP: "The restrictions to apply when specifying the pages in the page editor to enable TinyMCE on."
    WHITELIST: "Whitelist"
    WHITELIST_HELP: The collection of pages to enable TinyMCE on.
    BLACKLIST: "Blacklist"
    BLACKLIST_HELP: The collection of pages to disable TinyMCE on, even if they are whitelisted.
    API_KEY: "API key"
    API_KEY_HELP: "The API key to use with TinyMCE Cloud. If empty, local copy of TinyMCE will be used"
    PLUGINS_HELP: "The plugins to load with TinyMCE"
    PARAMETERS: "Parameters"
    PARAMETERS_HELP: "Additional parameters to pass to TinyMCE during its initialization"
    VALUE: "Value"
    MENU_BAR: "Menu bar"
    MENU_BAR_HELP: "If enabled, a menu bar will be present over the toolbar"
    MENU_HELP: "The tree of the TinyMCE menu elements, ignored if menu bar is disabled"
    TOOLBAR: "Toolbar"
    TOOLBAR_HELP: "The toolbar layout for TinyMCE to use"
    ROW: "Row"
    BRANDING: "Branding"
    BRANDING_HELP: "If enabled, a \"Powered by TinyMCE\" branding will be present at the bottom of the editor"
    STATUS_BAR: "Status bar"
    STATUS_BAR_HELP: "If enabled, a status bar will be present at the bottom of the editor"
pl:
  PLUGIN_TINYMCE_EDITOR:
    RESTRICTIONS: "Ograniczenia"
    RESTRICTIONS_HELP: "Ograniczenia, jakie będą użyte przy określaniu stron, do których edycji zostanie użyty TinyMCE."
    WHITELIST: "Biała lista"
    WHITELIST_HELP: Zbiór stron, na których TinyMCE powinien być włączony.
    BLACKLIST: "Czarna lista"
    BLACKLIST_HELP: Zbiór stron, na których TinyMCE powinien być wyłączony, nawet jeśli znajdują się one na białej liście.
    API_KEY: "Klucz API"
    API_KEY_HELP: "Pole na klucz API używany do uwierzytelnienia z chmurą TinyMCE. Jeśli puste, zostanie użyta lokalna kopia TinyMCE"
    PLUGINS_HELP: "Wtyczki do załadowania z TinyMCE"
    PARAMETERS: "Parametry"
    PARAMETERS_HELP: "Dodatkowe parametry do przekazania TinyMCE podczas jego ładowania"
    VALUE: "Wartość"
    MENU_BAR: "Pasek menu"
    MENU_BAR_HELP: "Jeśli włączony, pasek menu będzie widoczny ponad paskiem narzędzi"
    MENU_HELP: "Drzewo elementów menu TinyMCE, ignorowane jeśli pasek menu jest wyłączony"
    TOOLBAR: "Pasek narzędzi"
    TOOLBAR_HELP: "Układ paska narzędzi TinyMCE"
    ROW: "Wiersz"
    BRANDING: "Znak TinyMCE"
    BRANDING_HELP: "Jeśli włączony, znak \"Powered by TinyMCE\" będzie widoczny na dole edytora"
    STATUS_BAR: "Pasek stanu"
    STATUS_BAR_HELP: "Jeśli włączony, pasek stanu będzie widoczny na dole edytora"
